PHP K�sikirja
Edellinen |  | Seuraava

# dba_exists

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_exists -- Check whether key exists

## Description

bool dba_exists ( string key, resource handle )

dba_exists() checks whether the specified key exists in the database.

## Parameters

key

  The key the check is performed for.

handle

  The database handler, returned by dba_open() or dba_popen().

## Return values

Returns `TRUE` if the key exists, `FALSE` otherwise.

## See Also

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

Edellinen | Alkuun | Seuraava
dba_delete | Ylös | dba_fetch